Subject: bug#46084: [External] : Re: bug#46084: 26.3; Elisp manual: provide a link to (eintro) up front

From: Eli Zaretskii <[email-masked]>
Date: Thu, 28 Jan 2021 16:14:21 +0200

> From: Richard Stallman <[email-masked]>
> Date: Thu, 28 Jan 2021 01:31:54 -0500
> Cc: [email-masked], [email-masked]
> 
> I agree, let's make the link.  It costs almost nothing on any
> dimension, and you're right that it will help some people.

Did anyone look in the ELisp manual before writing about this issue?
Because there is already a link.  The ELisp manual says in its first
chapter, "Introduction":

     This manual attempts to be a full description of Emacs Lisp.  For a
  beginner’s introduction to Emacs Lisp, see ‘An Introduction to Emacs
  Lisp Programming’, by Bob Chassell, also published by the Free Software
  Foundation.  This manual presumes considerable familiarity with the use
  of Emacs for editing; see ‘The GNU Emacs Manual’ for this basic
  information.

What else is missing?